package org.ofbiz.accounting.tax;

public class TaxServicesException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public TaxServicesException() {
		super();
	}

	public TaxServicesException(String message) {
		super(message);
	}

	public TaxServicesException(Throwable cause) {
		super(cause);
	}

	public TaxServicesException(String message, Throwable cause) {
		super(message, cause);
	}

}
